
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Displaying 3D data</H2></center>

<p>
<ol>
<li> Once you have run a calculation to create the 3D data 
     and recovered the files, the following panel should appear
     <br><br>
     <center><img src="../../images/data/eigvecs/panel.png"></center>
     <br>
     (This panel can also be opened from the <b>Display -> Data</b> menu.)
</li>
<li> Select the 3D dataset
     <br><br>
     <center><img src="../../images/data/3d/dataset.png"></center>
     <br>
     and a list of objects should appear.
</li>
<li> Click on the object in the list which you want to display
     <br><br>
     <center><img src="../../images/data/3d/charge.png"></center>
     <br>
     and the <b>Display</b> button will appear.
</li>
<li> Click on the <b>Display</b> button to display the selected
  object. Initially the view may not change.
</li>
<li> Reduce the value the isosurface is being calculated at in order to make
  the surface visible
     <br><br>
     <center><img src="../../images/data/3d/slider.png"></center>
     <br>
     displaying
     <br><br>
     <center><img src="../../images/data/3d/larger.png"></center>
     <br>
     (you probably also want to use the <b>Display -> Structure</b> panel to
     reduce the scale of the atoms.)
<li> You can colour the isosurface by a different object in the data set and
     control the colour range with the min and max sliders. (For a difference
     data set you can use blue for the negative values and red for the
     positive values by setting the sliders to 0.0). e.g.
     <br><br>
     <center><img src="../../images/data/3d/pot.png"></center>
     <br>
     displaying
     <br><br>
     <center><img src="../../images/data/3d/view.png"></center>
     <br>
<li> The surface can be temporarily hidden by the <b>Visible</b> toggle, or
     deleted by the <b>Delete</b> button.
</li>
</ol>
</p>

</BODY>
</HTML>
